/usr/pkg/lib/perl5/vendor_perl/5.42.0/Geo/Gpx.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Geo/Gpx/Point.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Geo::Gpx.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Geo::Gpx::Point.3
